Respuesta a: Error con WPMU

Inicio Foros Otros WordPress y similares Multisitio – BuddyPress Error con WPMU Respuesta a: Error con WPMU

#24694

imported_Fernando
Participante

Por svn es lo mas rápido. Hay clientes svn para todos los sistemas operativos y también lo puedes hacer por línea de comandos. Te recomiendo leer [url=http://ayudawp.com/actualizar-wordpress-con-subversion/]este post[/url].

Puedes actualizarlo directamente por SSH o descargarlo en tu ordenador y luego subirlo por FTP. Por supuesto, también puedes descargarlo manualmente en la web del trunk pero es un peñazo.

Si usas Mac ya tienes instalado SSH

Pin It on Pinterest

Ir al contenido